<p>
  Lista de Cursos
</p>
<p>Página: {{ pagina }}</p>
<div class="collection">
  <a [routerLink]="['/cursos', curso.id]" class="collection-item" *ngFor="let curso of cursos">{{ curso.nome }}</a>
</div>
<button (click)="proximaPagina()">Proxima Pagina</button>
